/**
*	Typography CSS
*/

@font-face {
	font-family:'Gotham-Black';
	src: url('../typography/Gotham-Black.eot');
	src: url('../typography/Gotham-Black.woff') format('woff'), url('../typography/Gotham-Black.ttf') format('truetype'), url('../typography/Gotham-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'Gotham';
	src: url('../typography/Gotham-Bold.eot');
	src: url('../typography/Gotham-Bold.woff') format('woff'), url('../typography/Gotham-Bold.ttf') format('truetype'), url('../typography/Gotham-Bold.svg') format('svg');
	font-weight: bold ;
	font-style: normal;
}

div#banner div.discription p ,div.home div.post div.info h2,div#sidebar div.widget div.medical-insurance a{ font-family:"Gotham" ,Arial, sans-serif;}

div#banner div.discription h2 ,div#sidebar div.widget a.offer ,div#sidebar div.widget.join-today h2{  font-family:"Gotham-Black" ,Arial, sans-serif;}